body,td,th {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-shadow: 1px 1px 1px #000;
	color: #666666;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #FFFFFF;
	font-size: 12px;
}
.headline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 18px;
/*	text-shadow: 1px 1px 1px #ccc; */
	text-shadow: none;
	color: #666666;
}
.body {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
/*	text-shadow: 1px 1px 1px #ccc; */
	text-shadow: none;
	color: #666666;
}
.body2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.47);
	color: #222;
}
a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: none;
	color: #FF6600;
}
a:active {
	text-decoration: none;
	color: #FF0004;
}
.style3 {
	color: #FFFFFF;
	font-weight: bold;
}
.style4 {color: #BE0000}
form label {
	text-shadow: none;
}
